## libfileutils-ocaml 0.4.4

=== debian/changelog ===
libfileutils-ocaml (0.4.4-6) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Sat, 03 Aug 2013 12:00:00 +0000

libfileutils-ocaml (0.4.4-5) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Thu, 14 Feb 2013 12:00:00 +0000

libfileutils-ocaml (0.4.4-4) UNRELEASED; urgency=low

  * BR >= OCaml 4.00.1 so we can't be built against the wrong OCaml.

 -- Richard W.M. Jones <rjones@redhat.com>  Tue, 27 Nov 2012 12:00:00 +0000

libfileutils-ocaml (0.4.4-3) UNRELEASED; urgency=low

  * Disable the tests on RHEL 7, since they require ocaml-ounit.

 -- Richard W.M. Jones <rjones@redhat.com>  Tue, 27 Nov 2012 12:00:00 +0000

libfileutils-ocaml (0.4.4-2) UNRELEASED; urgency=low

  * New upstream version 0.4.4.
  * Clean up the spec file.
  * Fix homepage and download URLs.
  * Don't use configure macro.  Upstream are using some sort of non-autoconf
    brokenness.
  * Rename text files as *.txt.  There is no 'api' directory any more.

 -- Richard W.M. Jones <rjones@redhat.com>  Fri, 19 Oct 2012 12:00:00 +0000

libfileutils-ocaml (0.4.0-10) UNRELEASED; urgency=low

  * Bump and rebuild against new OCaml 4.00.0 official release.

 -- Richard W.M. Jones <rjones@redhat.com>  Sat, 28 Jul 2012 12:00:00 +0000

libfileutils-ocaml (0.4.0-9) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Fri, 20 Jul 2012 12:00:00 +0000

libfileutils-ocaml (0.4.0-8) UNRELEASED; urgency=low

  * Rebuild for OCaml 4.00.0.

 -- Richard W.M. Jones <rjones@redhat.com>  Sat, 09 Jun 2012 12:00:00 +0000

libfileutils-ocaml (0.4.0-7) UNRELEASED; urgency=low

  * Bump release and rebuild for new OCaml on ARM.

 -- Richard W.M. Jones <rjones@redhat.com>  Mon, 14 May 2012 12:00:00 +0000

libfileutils-ocaml (0.4.0-6) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Richard W.M. Jones <rjones@redhat.com>  Fri, 06 Jan 2012 12:00:00 +0000

libfileutils-ocaml (0.4.0-5) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Tue, 08 Feb 2011 12:00:00 +0000

libfileutils-ocaml (0.4.0-4) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.12 (http://fedoraproject.org/wiki/Features/OCaml3.12).

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 05 Jan 2011 12:00:00 +0000

libfileutils-ocaml (0.4.0-3) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.2.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 30 Dec 2009 12:00:00 +0000

libfileutils-ocaml (0.4.0-2) UNRELEASED; urgency=low

  * New upstream version 0.4.0.
  * Upstream build system has been rationalized, so remove all the
    hacks we were using.
  * Upstream now contains tests, run them.
  * Needs ounit in order to carry out the tests.

 -- Richard W.M. Jones <rjones@redhat.com>  Thu, 08 Oct 2009 12:00:00 +0000

libfileutils-ocaml (0.3.0-11) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Sat, 25 Jul 2009 12:00:00 +0000

libfileutils-ocaml (0.3.0-10) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.1

 -- Richard W.M. Jones <rjones@redhat.com>  Sat, 23 May 2009 12:00:00 +0000

libfileutils-ocaml (0.3.0-9) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Wed, 25 Feb 2009 12:00:00 +0000

libfileutils-ocaml (0.3.0-8) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.0+rc1.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 26 Nov 2008 12:00:00 +0000

libfileutils-ocaml (0.3.0-7) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.0

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 19 Nov 2008 12:00:00 +0000

libfileutils-ocaml (0.3.0-5) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.10.2

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 23 Apr 2008 12:00:00 +0000

libfileutils-ocaml (0.3.0-4) UNRELEASED; urgency=low

  * Rebuild for ppc64.

 -- Richard W.M. Jones <rjones@redhat.com>  Sat, 01 Mar 2008 12:00:00 +0000

libfileutils-ocaml (0.3.0-3) UNRELEASED; urgency=low

  * Fixed grammar in the description section.
  * License is LGPLv2 with exceptions
  * Include license file with both RPMs.
  * Include other documentation only in the -devel RPM.

 -- Richard W.M. Jones <rjones@redhat.com>  Thu, 21 Feb 2008 12:00:00 +0000

libfileutils-ocaml (0.3.0-2) UNRELEASED; urgency=low

  * Added BR ocaml-camlp4-devel.
  * Build into tmp directory under the build root.

 -- Richard W.M. Jones <rjones@redhat.com>  Tue, 12 Feb 2008 12:00:00 +0000

libfileutils-ocaml (0.3.0-1) UNRELEASED; urgency=low

  * Initial RPM release.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 08 Aug 2007 12:00:00 +0000
