=== debian/control ===
Source: libfileutils-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 ocaml-findlib (>= 1.3.3-3),
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-native-compilers (>= 4.00.1),
 camlp4-extra,
 ocaml-nox (>= 4.00.1),
 libounit-ocaml-dev,
 libfindlib-ocaml-dev (>= 1.3.3-3)

Package: libfileutils-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml library for common file and filename operations
 This library is intended to provide a basic interface to the most
 common file and filename operations.  It provides several different
 filename functions: reduce, make_absolute, make_relative...  It also
 enables you to manipulate real files: cp, mv, rm, touch...
 .
 It is separated into two modules: SysUtil and SysPath.  The first one
 manipulates real files, the second one is made for manipulating
 abstract filenames.

Package: libfileutils-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libfileutils-ocaml (>= 0.4.4-6)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-fileutils
 The ocaml-fileutils-devel package contains libraries and signature
 files for developing applications that use ocaml-fileutils.
